/* CSS Document */
/* ------------------------------
   Generator style
   ------------------------------ */
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
* html .clearfix{zoom:1}
*:first-child+html .clearfix{zoom:1}
.clear {clear: both;}
.left{float:left;}
.right{float:right;}
.p-10{padding:10px;}
.p-15{padding:15px;}
.p-20{padding:20px;}
.m-10{margin:10px;}
.m-8-5{margin:8.5px;}
.m-r-10{margin-right:10px;}
.m-r-20{margin-right:20px;}
.m-b-5{margin-bottom:5px;}
.f-11{font-size:11px;}
.b-bl{background-color:#036;}
.hidden{display:none;}
.a-r{text-align:right;}
.a-l{text-align:left;}
.a-c{text-align:center;}
.a-j{text-align:justify;}
/* ------------------------------
   Main Wraper
   ------------------------------ */
#MainWraper {
	width: 1000px;
	margin: 0 auto;
	margin-bottom:10px;
}
/* ------------------------------
   Top
   ------------------------------ */
#TopWraper {
	background: url(../images/topBg.png) no-repeat 0% 0% #5b99a8;
	height: 48px;
	position: relative;
}

#UpdateTimeStamp {
	position: absolute;
	top: 8px;    
    right: 5px;
	text-align: right;
	width: 230px;
	color: #fff;
	font-size: 10px;
	text-shadow:1px 1px 0px #193339;
}
/* ------------------------------
   Search Box
   ------------------------------ */
#SearchBox {
	background:url(../images/searchBg.png) no-repeat 50% 50%;
	height: 21px;
	width: 179px;
	position: absolute;
    right: 3px;
    bottom: 3px;
}
#SearchBoxKeyword {
	border: 0px;
	width: 145px;
	height: 21px;
	vertical-align: middle;	
	margin-left: 5px;
	background: transparent none;
	font-size: 11px;
	color: #222;
}
.SearchBoxButton {	
	width: 21px;
	height: 21px;
	vertical-align: middle;
	margin-left: 3px;
	margin-top: 2px;
}
/* ------------------------------
   Thead Event
   ------------------------------ */
#TheadEventMask {
	width: 415px;
	height: 21px;
	margin-left: 5px;
}
.TheadEventItem {
	width: 415px;
	height: 21px;
	line-height: 21px;
	float: left;
	text-align: left;
}
.TheadEventItem a {
	color: #c00000;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../images/bullet2.png) no-repeat 0% 50%;
	padding-left: 8px;
	text-decoration: none;
}
.TheadEventItem a:hover {
	color: #CD2027;
	text-decoration: underline;
}
.TheadEventItem span.date {
	color: #666;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

/* ------------------------------
   Hotline
   ------------------------------ */
.hotlinevnn {
    background: url(../images/hotline-0923457788.png) no-repeat;
    height: 21px;
    width: 215px;
	margin-top: 2px;	
    overflow: hidden;
}
.hotlinevnnList div {
    text-align: right;
    color: #CD2027;
    font-weight: bold;
    font-size: 11px;
    float: left;
    height: 21px;
    line-height: 22px;
    width: 210px;
    display: block;
    margin-right: 10px;
    padding-right: 10px;
}

/* ------------------------------
   Menu First Top
   ------------------------------ */
ul.menuFirstTopBox {
    text-align: right;
    width: 620px;
    bottom: 6px;
    position: absolute;
    right: 190px;
}
ul.menuFirstTopBox li {
    margin-top: 0px;
    color: #fff;
    padding-left: 3px;
    display: inline-block;
}
html>body ul.menuFirstTopBox li {
    *display: inline;
}
ul.menuFirstTopBox li.last {
    padding-left: 0px;
}
ul.menuFirstTopBox li a {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
    padding-right: 3px;
}
ul.menuFirstTopBox li a:hover {
    text-decoration: none;
	color: #3a646c;
}
/* ------------------------------
   Menu Top
   ------------------------------ */
#MenuTopWraper {
	position: relative;
	margin-bottom: 5px;
	background:url(../images/menuTopBg.png) repeat-x;
}

ul.menu-top {
    /*margin-top: 50px;*/
    list-style: none;
	position: relative;
	height: 50px;	
	margin-left: 160px;
}
ul.menu-top li.item {
    float: left;
    background: url(../images/menuTopSpe.png) no-repeat right;
	height: 25px;
	padding-left: 3px;
	padding-right: 6px;
}
ul.menu-top li.item a.label {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
	font-weight: bold;
    color: #fff;
    text-decoration: none;
	text-shadow:1px 1px 0px #193339;
    height: 25px;
	line-height: 25px;
	display: inline-block;
	cursor: pointer;
	padding-left: 3px;	
}
ul.menu-top li.item a.label span {
	height: 25px;
	line-height: 25px;
	display: inline-block;
	cursor: pointer;
	padding-right: 3px;
}
ul.menu-top li.item.active a.label, ul.menu-top li.item:hover a.label{
	color: #000;
	background: url(../images/menuTopBg1goL.png) no-repeat;
}
ul.menu-top li.item.active a.label span, ul.menu-top li.item:hover a.label span{
	color: #CD2027;
	text-shadow:1px 1px 0px #dfdfdf;
	background: url(../images/menuTopBg1goR.png) no-repeat right;
}
ul.menu-top li.item.first a.label {
    
}
ul.menu-top li.item .submenu {
	/*display: none;*/
	visibility: hidden;
	list-style: none;
	position: absolute;
	top: 25px;
}
ul.menu-top li.item.active .submenu, ul.menu-top li.item:hover .submenu {
	/*display: block;*/
	visibility: visible;
}
ul.menu-top li.item .submenu li {
	height: 25px;
	line-height: 25px;
	padding-left: 5px;
	padding-right: 5px;
    margin-top: 0px;
    color: #fff;    
    display: inline-block;
}
html>body ul.menu-top li.item .submenu li {
    *display: inline;
}

ul.menu-top li.item .submenu li.active, ul.menu-top li.item .submenu li:hover{
	/*background: url(../images/menuTopBg2go.png) repeat-x;*/
}
ul.menu-top li.item .submenu li a.submenutitle {
	color: #000;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	background: url(../images/bullet1.png) no-repeat 0% 50%;
	padding-left: 10px;
	display: inline-block;
	cursor: pointer;
}

ul.menu-top li.item .submenu li.active a.submenutitle, ul.menu-top li.item .submenu li:hover a.submenutitle{
	color: #F00;
}

ul.menu-top li.item a.label span b.icon-home {
	display: inline-block;
	height: 20px;
	width: 20px;
	font-size: 0px;
	margin-top: 3px;
	background: url(../images/icon-home.png) no-repeat 0% -20px;
}
ul.menu-top li.item a.label span b.icon-home i{
	display: none;
}
ul.menu-top li.item.active a.label span b.icon-home, ul.menu-top li.item:hover a.label span b.icon-home {
	background: url(../images/icon-home.png) no-repeat 0% 0%;
}

ul.menu-top li.item a.label span b.icon-mobile {
	display: inline-block;
	height: 20px;
	width: 20px;
	font-size: 0px;
	margin-top: 3px;
	background: url(../images/icon-mobile.png) no-repeat 0% -20px;
}
ul.menu-top li.item a.label span b.icon-mobile i{
	display: none;
}
ul.menu-top li.item.active a.label span b.icon-mobile, ul.menu-top li.item:hover a.label span b.icon-mobile {
	background: url(../images/icon-mobile.png) no-repeat 0% 0%;
}
/* ------------------------------
   Menu Sub
   ------------------------------ */
.SubmenuHome {
	width: 840px;
}
/* ------------------------------
   Menu Bottom
   ------------------------------ */
.menuBottom {
	background: url(../images/menuBottomBg.png) repeat-x;
	height: 50px;
}

ul.menuBottom1 {
    text-align: center;
	height: 25px;
}
ul.menuBottom1 li {
	height: 25px;
	line-height: 25px;
    margin-top: 0px;
    color: #fff;
    padding-left: 20px;
    display: inline-block;
}
html>body ul.menuBottom1 li {
    *display: inline;
}
ul.menuBottom1 li.last {
    
}
ul.menuBottom1 li a {
    padding-right: 3px;
	color: #fff;    
    font-weight: bold;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
    text-decoration: none;
	text-shadow:1px 1px 0px #193339;
}
ul.menuBottom1 li a:hover {
    text-decoration: none;
	color: #5B99A8;
}

ul.menuBottom2 {
    text-align: center;
	height: 25px;
}
ul.menuBottom2 li {
	height: 25px;
	line-height: 25px;
    margin-top: 0px;
    color: #c00000;
    padding-left: 3px;
    display: inline-block;
}
html>body ul.menuBottom2 li {
    *display: inline;
}
ul.menuBottom2 li.last {
    padding-left: 0px;
}
ul.menuBottom2 li a {
    color: #c00000;
    text-decoration: none;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	text-shadow: 0px 1px 0px #fff;
    padding-right: 3px;
}
ul.menuBottom2 li a:hover {
    text-decoration: underline;
}

/* ------------------------------
   Link, Button Style
   ------------------------------ */
.ButtonImage {
	display: inline-block;
	cursor: pointer;
	text-decoration: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	vertical-align: middle;
}
.ButtonImage span{
	display: none;
}

.ButtonImageText {
	display: inline-block;
	cursor: pointer;
	text-decoration: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	vertical-align: middle;
}
.ButtonImageText span{
	
}
.ButtonImageText:hover {
	text-decoration: none;
	color: #be0f16;
}

.btnLogo {
	height: 87px;
    width: 150px;
	background-image: url(../images/logo.png);
	position: absolute;
    left: 3px;
	top: -45px;
	/*background-color: #03C;*/
}

.btnLogo2 {
	height: 43px;
    width: 84px;
	position: absolute;
    left: 0px;
	top: 12px;
	/*border: 1px solid #F00;*/
}

.TheadEventBtnNext {
	height: 21px;
    width: 89px;
	background-image: url(../images/icon-dongsukien2.png);
	margin-left: 10px;
	/*background-color: #03C;*/
}

/* ------------------------------
   TQ Simple Popup Style
   ------------------------------ */
.clearfix2:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.clear{clear:both}
.left{float:left}
.right{float:right}
.hidden{display:none}
* html .clearfix2,:first-child+html .clearfix2{zoom:1}
#TQSimplePopupOverlay{background:url(../images/popup/overlay.png);position:fixed;z-index:100;top:0;left:0;height:100%;width:100%}
#TQSimplePopup{position:absolute;z-index:5002;color:#000;display:none;text-align:left;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;padding:8px}
#TQSimplePopupLoader{position:absolute;background:url(../images/popup/loading.gif) no-repeat 50% 50%;background-color:#000;z-index:5003;width:25px;height:25px;font-size:0;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;padding:5px}
#TQSimplePopupClose{display:inline-block;cursor:pointer;height:30px;width:30px;background:url(../images/popup/closeBig.png) no-repeat 50% 50%;position:absolute;z-index:5004;top:-15px;right:-15px}
#TQSimplePopupClose span{display:none}
.TQSimplePopupNotify{font-family:Arial, Helvetica, sans-serif;font-size:12px;margin-top:10px;margin-bottom:10px;width:500px;background:url(../images/popup/logo.png) no-repeat 5px 3px;background-color:#fff}
.TQSimplePopupNotifyTitle{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:700;color:#000;padding-right:10px;margin-top:15px;}
.TQSimplePopupNotifyHead{border-bottom:1px dotted #d0d0d0;height:44px}
.TQSimplePopupNotifyContent{text-align:center;padding:0}
.TQSimplePopupNotifyContent p{font-weight:700;text-align:center;margin-top:10px;margin-bottom:10px;color:red}
.TQSimplePopupNotify a{text-decoration:none;color:#333;font-weight:700;font-size:11px;font-family:Tahoma, Geneva, sans-serif;display:inline-block;cursor:pointer;background-color:#d0d0d0;border:1px solid #d0d0d0;margin:0 0 10px 10px;padding:5px}
.TQSimplePopupNotify a:hover{background-color:#fff;color:#000;border:1px dotted #d0d0d0}
/*Popup Style for VNN*/
.VnnPopupInnerStyle1{font-family:Arial, Helvetica, sans-serif;font-size:12px;margin-top:10px;margin-bottom:10px;background-color:#fff}
.VnnPopupInnerStyle1Title{color:#C00000;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:700;padding-right:10px;margin-top:10px;border-left:1px solid #d0d0d0;height:30px;line-height:30px;margin-left:90px;padding-left:10px}
.VnnPopupInnerStyle1Head{background:url(../images/popup/logo.png) no-repeat 5px 3px #eaeaea;border-bottom:1px dotted #d0d0d0;height:44px}
.VnnPopupInnerStyle1Content{padding:0px;}
.VnnPopupInnerStyle1Content p{margin-top:10px;margin-bottom:10px;}
.VnnPopupInnerStyle1 a.btnLink{text-decoration:none;color:#333;font-weight:700;font-size:11px;font-family:Tahoma, Geneva, sans-serif;display:inline-block;cursor:pointer;background-color:#d0d0d0;border:1px solid #d0d0d0;padding:5px}
.VnnPopupInnerStyle1 a.btnLink:hover{background-color:#fff;color:#000;border:1px dotted #d0d0d0}
.VnnPopupInnerStyle1Close{height:20px;width:20px;background-image:url(../images/popup/close2.png);margin-top:12px;margin-right:12px;}

#boxLienhetoasoan{width:600px;}

/* ------------------------------
   Error Box
   ------------------------------ */
.Error404Box {
	width: 490px;
	margin-top: 60px;
	margin-bottom: 60px;
	margin-left: auto;
	margin-right: auto;	
}
.Error404BoxHead {
	background:url(../images/error404-bg.png) repeat-x;
	height: 57px;
}
.Error404BoxContent {
	border: 2px solid #e3e3e3;		
	height: 130px;
}
.Error404BoxHead h1 {
	color: #a80000;
	font-size: 20px;
	font-weight: bold;
	height: 57px;
	line-height: 57px;
	margin-left: 70px;
	background: url(../images/icon-warning.png) no-repeat 0% 50%;
	padding-left: 52px;
}

.Error404BoxContent p {
	color: #4e4e4e;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	margin-top: 25px;
	margin-bottom: 25px;
}
.Error404BoxContent a {
	color: #eb0000;
	text-decoration: underline;
}

#SearchBoxBig {
	background:url(../images/search-big-bg.png) no-repeat 50% 50%;
	height: 23px;
	width: 414px;
	margin: 0 auto;
}
#SearchBoxBigKeyword {
	border: 0px;
	width: 290px;
	height: 20px;
	vertical-align: middle;	
	margin-left: 25px;
	background: transparent none;
	font-size: 11px;
	color: #222;
	/*border: 1px solid #F00;*/
}
.SearchBoxBigButton {	
	/*border: 1px solid #FF0000;*/
    height: 22px;
    margin-left: 16px;
    vertical-align: middle;
    width: 75px;
}